libftdi1 1.4

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2 3]

▼N Ftdi |
▼C Context | FTDI device context. Represents single FTDI device context
C Private |
▼C Eeprom | Device EEPROM
C Private |
▼C List | Device list
C Private |
C ftdi_context | Main context structure for all libftdi functions
C ftdi_device_list | List of usb devices created by ftdi_usb_find_all()
C ftdi_eeprom | FTDI eeprom structure
C ftdi_transfer_control |
C ftdi_version_info |
C FTDIProgressInfo |
C FTDIStreamState |
C size_and_time | Progress Info for streaming read